
ProCKSI - Bug #14

USM distance matrix is not downloadable from results manager

12/03/2007 06:40 PM - Paweł Widera

Status: Closed Start date:

Priority: Low Due date:

Assignee: Anonymous % Done: 0%

Category: ProCKSI/server Estimated time: 0.00 hour

Target version: 8.5

Resolution: fixed

Description

Can't download USM distance matrix as a file, see example:

http://www.procksi.net/data/736f332879c7f31c5be95b62761ca2e6/task_USM/results_USM.html

History

#1 - 05/09/2007 09:26 AM - Anonymous

- Status changed from New to Closed

- Resolution set to invalid

The USM matrix can be downloaded in the Analysis Manager.

There is no way to do this within the Results Manager right now.

#2 - 05/09/2007 10:15 AM - Paweł Widera

- Status changed from Closed to Feedback

- Resolution deleted (invalid)

It should be available form results manager as it is the case with other methods (dali, max-cmo). Otherwise it's hide and seek game with the user.

#3 - 11/27/2007 09:53 AM - Anonymous

- Status changed from Feedback to Closed

- Resolution set to fixed

Was solved in recent commit.

#4 - 12/03/2007 05:22 PM - Anonymous

Milestone 8.5 deleted
